body{margin:0 auto; padding:0; background:url(index_bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 25px; top: 40px; width: 906px; height: 441px; }

.index05{background:url(index_05.jpg) no-repeat; height:120px;position:relative;}
.index05 div.sp{ position:absolute; left: 322px; top: 189px; width: 297px; height: 178px; }

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index09 .t1{ width: 257px; left: 509px; top: -14px; }
.index09 .t2{ width: 257px; left: 64px; top: 215px; }
.index09 .t3{ width: 257px; left: 377px; top: 187px; }
.index09 span{color:#fff}

.index15{background:url(index_15.jpg) no-repeat; height:120px;position:relative;}
.index15 iframe{ height:155px; position:absolute; left:62px; top: -47px; width: 656px; }

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 iframe{ height:155px; position:absolute; left:62px; top: -47px; width: 828px; }

.index19{background:url(index_19.jpg) no-repeat; height:120px;position:relative;}
.index19 iframe{ height:175px; position:absolute; left:62px; top: -50px; width: 828px; }

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#045187;position:absolute;}
.index26 .t1{ width: 208px; left: 79px; top: -36px; }
.index26 .t2{ width: 198px; left: 356px; top: -36px; }
.index26 .t3{ width: 204px; left: 629px; top: -35px; }
.index26 .t4{ width: 517px; left: 376px; top: 221px; }
.index26 .t5{ width: 466px; left: 459px; top: 407px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#000;position:absolute;}
.index33 .t1{ width: 781px; left: 81px; top: 5px; }

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#5d2a02;position:absolute;}
.index36 .t1{ width: 128px; left: 36px; top: 60px; }
.index36 .t2{ width: 132px; left: 185px; top: 62px; }
.index36 .t3{ width: 131px; left: 335px; top: 58px; }
.index36 .t4{ width: 131px; left: 32px; top: 285px; }
.index36 .t5{ width: 128px; left: 187px; top: 284px; }
.index36 .t6{ width: 129px; left: 339px; top: 284px; }
.index36 .t7{ width: 135px; left: 487px; top: 283px; }
.index36 .t8{ width: 134px; left: 640px; top: 283px; }
.index36 .t9{ width: 129px; left: 792px; top: 281px; }

.index40{background:url(index_40.jpg) no-repeat; height:469px;position:relative;}
.index40 .t1{ position:absolute; width:746px; height: 440px; left:103px; top: 18px; }
